{
  "usingComponents": {
    "My_inform_box":"../../../components/My_inform_box/index",
    "My_inform_item":"../../../components/My_inform_item/index",
    "My_RealTime_display":"../../../components/My_realTime_display/index",
    "My_operation":"../../../components/My_operation/index"
  }
}